{
	"columns": [
		{
			"field": "soc_sales_order_code_id",
			"width": 35,
			"name": "TUNNUS",
			"enterable": 1
		},
		{
			"field": "soc_name",
			"width": 236,
			"name": "Nimi",
			"enterable": 1
		},
		{
			"field": "soc_sales_account_id",
			"width": 42,
			"name": "Myyntitili",
			"enterable": 1
		},
		{
			"field": "soc_vat_percentage",
			"width": 40,
			"name": "Alv prosentti",
			"enterable": 1
		},
		{
			"field": "soc_ar_account_id",
			"width": 41,
			"name": "Myyntisaam tili",
			"enterable": 1
		},
		{
			"field": "soc_discount_account_id",
			"width": 71,
			"name": "Tilausaletili",
			"enterable": 1
		},
		{
			"field": "soc_target",
			"width": 129,
			"name": "Kohde",
			"enterable": 1
		},
		{
			"field": "soc_info",
			"width": 200,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "soc_kTbl",
		"gridName": "Lista",
		"type": "Output",
		"oneField": "soc_kTbl",
		"enterable": 1
	}
}